@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1595940148937'); /* IE9 */
  src: url('iconfont.eot?t=1595940148937#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAQkAAsAAAAACLAAAAPWAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDHAqEcIQCATYCJAMQCwoABCAFhG0HQRttBxHVm5XJfhzkJtZrLsQlUZRhiiXWu9/BA+VV/ypVnSYXsDNL96zsU2uFb55ytE3ES7q0iEXSRKtn5B78eIFtAfDHvdM/6jyw+SzLce1FUdQFGAcU0NiL4sAKpAS5ZXitS13QcgjAQV5KIxo3bd0ZDwVpJwAxesSwAXgxFaqEJLBJ9ZyhCrEWCzZtmfYcWON+XvxIRWEDDYuErNR+aJPBbL/x/ZyUhmnQWxoY/RkAdhRIoDSgQAzPNQ3E9EOlkTjk31hUBWzY0OAb3zeBn5OmCZy1iGz6Xx4IJBoIHZLpAqAyDkv4xmcyIOCbAAMSfk6q0ABXElvryAPgdyCGdtZRaDnd7lxKef1eb2FXN+NIESdbbqy4JYQTw0VyNTh0TEiPY//1mJZpl1k3x0VUaCW95dabXTttyspeHmp/8KFjefOOfq+NRrjD9WRnbzrd3yGcXczqs/ov34gWD7s3RWU28YzLjjhSqLd+VvZ418aQZsSdA5wrSrXjPCoWf/qsTCZ6N134YbLwwXTTZLJ+8lWXM6kmlzLNHqSqPMpUupeJbkz3PJXJez5Z+nAyz4WMOS84tHzJuL1xlcY5413jOd3G9njJ8kODxxi1trG9VGZKqZyNr7IbRFXSt/r1328X/3PfUJPm5K9f/NbA0MCioaLD7lYbzhatfvWRObuUKlkqWcLaklinnFMr6TP1St7fpv/mHSaqdR3RoUB53TzoM6zTASFwXVab+H9+j0q26frUSspyyDbM2wXeMN06o84ry/qHbde9VJjQ39K/b7915tgip+8OK/Plc7di/gZiXMOc9WbVLNhk8O9t2/oSDQpNmFi/0O/prcXHZvk7q7VTei/7ZU+eTnUmdCh5e3v+Tq3PtCtOezTANOQxOc+17JHGT/Admncet6qft/bfnlMB8KZp3cqQYxoKacCbZNdmv3J2zQKlcIlaKYlnslS3ohvvNKABDt0GJtgCvO9DEq6dCQIb4RA0rOQBiY3CqCKWBgtOKoOOjXrgoBTNRjsJMhEToexASRYhEPg4BRoeboHExwtUEd+BhQg/g45PSHDQVQSndOJvRBscBOYKKyj+0JY0MUOrAi/7jvUy5CLKdclvFLL1QhLGyegFJxR99JBrnSrFgAka4YxWw2EgmAV1WKqwUWrOoojlPSgsadQCDgJzhRVQ/IG2pInZpVWQev8d62XIRUlemfmNQraVAwkhcQ30Ippq5Z3LKXKtU5RiABM0AmdkwEEPETDnN+qwVCFNi8CcEeFirK4oHF8yXuEywAHZWwlNSKGEBXfAVAlqK/fTThV9pdmS1DQAAA==') format('woff2'),
  url('iconfont.woff?t=1595940148937') format('woff'),
  url('iconfont.ttf?t=1595940148937') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1595940148937#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 32px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-android:before {
  content: "\e610";
}

.icon-Windows:before {
  content: "\edd4";
}

.icon-ios:before {
  content: "\e612";
}

